export GEM_HOME="$HOME/.local/share/gems"
export PATH="/usr/bin:/usr/sbin:$HOME/.local/bin:$HOME/.cargo/bin:/usr/local/bin:$HOME/.deno/bin:/usr/games/:$GEM_HOME/bin"
export EDITOR=nvim
export editor=nvim
export XDG_CONFIG_HOME=~/.config
